{
 "what": [
  "মওলানা আবদুল হামিদ খান ভাসানীর স্ত্রীর নাম কী ?"
 ],
 "who": [
  "দর্শনশাস্ত্রের জনক কাকে বলা হয় ?"
 ],
 "which": [
  "পশ্চিমবঙ্গের বীরভূম জেলার সদর শহর কোনটি ?"
 ],
 "where": [
  "জেরুজালেমের রাজধানী কোথায় ?"
 ],
 "when": [
  "শ্রীশ্রীঠাকুর অনুকূলচন্দ্র কবে জন্মগ্রহণ করেন ?"
 ],
 "why": [
  "কেন বৃষ্টি পড়ে?"
 ],
 "how-way": [
  "কিভাবে পাখি উড়ে?"
 ],
 "how-num": [
  "বাংলাদেশের সিলেট বিভাগের অন্তর্গত মোট কয়টি গ্রাম আছে ?"
 ]
}